<!-- Systeme d'alerte -->

<div id="alertBox">

    <p class="text-white mt-3">
        Pensez à vous <a href="{{ path('app_login') }}">connecter</a> ou vous <a href="{{ path('app_register') }}">inscrire</a>
    </p>

</div>